module-auth-test:
  auth:
    community: mysecret
    security_level: SomethingReadOnly
    username: user
    password: mysecret
    auth_protocol: SHA256
    priv_protocol: AES
    priv_password: mysecret
